body{
	margin:0px;
	padding:0px;
	background-repeat:repeat-x;
	background-color:#eaffff;
	background-position:top;
	background-image:url(images/bg_b.gif);
	
}
.menu{
	font-size:12px;
	margin-right:20px;
	padding-right:20px;
	color:white;
	vertical-align: middle;
	
}
.menu span{
	color:#8eabc5;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
}
p{
	line-height:18px;
	font-size:12px;
	text-indent:2em; 
 
}
#buttom_info{
	font-size:12px;
	color:#e9fbfb;
}
#miniClockPanel{
	font-size:12px;
	color:#f7ffff;
	padding-right:20px;
}

a:link{
	font-size:12px;
	color:#e9fbfb;
	text-decoration:none;
}
.notice{
	background-color:#dceaea;	
	border:#8eabc5 1px dashed;
	
}
.notice td{
	font-size:12px;
	color:#193049;
	padding:10px 10px 10px 10px;

}
a:visited{
	font-size:12px;
	color:#d8e5e5;
	text-decoration:none;
}
a:hover{
	font-size:12px;
	color:red;
	text-decoration:none;
}
a:active{
	font-size:12px;
	color:white;
	text-decoration:none;
}
.table1{
	margin-top:10px;
	margin-bottom: 10px;
	background-repeat:repeat-x;
	background-position:top;
	background-color:#dceaea;
	border:#6955a9 1px solid;
	background-image:url(images/table_b_1.gif);
}
.table1 .title{
	font-size:14px;	
	font-family:"Arial Black";	
	padding-left:20px;
	font-weight: bolder;

	
	
}

.table1 .content{
	
	background-color:#f7fdfd;
	padding:5px 10px 5px 10px;
	border:#e9fbfb 1px solid;	
	margin:10px 15px 10px 15px;
	background-position:left top;
	background-image:url(images/bg2.gif);
	overflow:hide;
}
.table2{
	margin-top:10px;
	background-repeat:repeat-x;
	background-position:top;
	background-color:#ece5db;
	border:#6955a9 1px solid;
	background-image:url(images/table_b_2.gif);
}
.table2 .title{
	font-size:14px;
	font-family:"Arial Black", Gadget, sans-serif;	
	padding-left:20px;
	font-weight: bolder;	
}
.table2 .content{
	font-size:12px;
	color:#0b1c1c;
	background-color:#f7fdfd;
	padding:5px 10px 5px 10px;
	border:#e9fbfb 1px solid;	
	margin:10px 15px 10px 15px;
}
.table3{
	margin-top:10px;
	background-color:#556e89;
	background-repeat:repeat-x;
	
	background-image:url(images/table3_b.gif);
	background-repeat:repeat-x;
	
}
.table3 .title{
	font-size:14px;
	font-family:"Arial Black", Gadget, sans-serif;	
	
	padding-left:0px;
	color:black;
	
	background-position:0px 25px;
	
	
	font-weight: bolder;	
}
.table3 .content{
	
	
	padding:5px 10px 5px 10px;
	
	color:#d8e5e5;
	margin:10px 15px 10px 15px;
}
#more_info{
	font-size:12px;
	background-color:#6988a9;
	color:#e9fbfb;
}

#dataFunBar{
	background-color:#8eabc5;
}
#dataFunBar .content{
	background-color:#666;
}
#search_bar{
	font-size:14px;
	color:white;
	
}
